Subject: New Reply Received - Urgent: Refund follow up
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 12:53:13 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Urgent: Refund follow up  Ticket comment <div>I didn’t get any receipt. They just came and collected the item I wanted to return. I didn’t get any receipt <br><br>
</div>
<div dir="ltr">Regards,<div>Ayat</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Aug 2020, at 4:47 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">​<br>Hi Ayat,<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br> <br>Please provide us with  return receipt so that we can further assist you.<br> <br>We look forward to hearing from you.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400005